#disp_main {
	width: 500px;
	padding: 0px 0px 20px 0px;
	padding-left: 50px;
	text-align: left;
}

h1 {
	font-size:20px;
	padding: 10px 10px 5px 10px;
	margin: 10px 0px 5px 0px;
	line-height:120%;
	background:#CC3300;
	color:#FFFFFF;
}

h2 {
	padding: 5px 5px 5px 5px;
	margin: 25px 0px 5px 0px;
	line-height:140%;
	border-left: 5px solid #CC3300;
	background:#FFFFFF;
}

h3 {
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
	border-bottom: solid 1px #CC3300;
	line-height:140%;
}

p.text {
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
	line-height:150%;
	font-size:120%;
}

li	{margin:10px 0px 0px 0px;
	} 
	
.image01
	{float:right;
	margin:5px 0px 10px 10px;
	}

.image02
	{float:left;
	margin:10px 20px 0px 0px;
	}


p.titleimg {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}

p.text {
	padding: 5px 0px 5px 5px;
	margin: 0px 0px 5px 0px;
	line-height:150%
}


p.text2 {
	padding: 5px 0px 10px 5px;
	margin: 0px 0px 5px 0px;
	border-bottom: solid 1px #CC3300;
}

p.text3 {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 20px 0px;
	border: 1px solid #CC3300;
	line-height:140%
	
}

.text_box {
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 40px 40px;
		}
		
.text_box p {
		padding: 5px;
		margin: 0px 0px 0px 0px;
		border: double 3px #666;
		font-weight: bold;
		color: #F33;
		font-size: small;
		}
	
.coution {
	margin: 0px 0px 20px 0px;
	color: #F33;
	font-weight: bold;
}

.update p {
	margin-bottom: 10px;
	text-align: right;
	font-size: small;
	font-weight: bold;
}

.link_box{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 40px;
}

	.link_box h5 {
		padding: 5px 0px 5px 5px;
		margin: 0px 0px 0px 0px;
		border-bottom: solid 1px #333;
	}

	.link_box p {
		padding: 0px 0px 0px 0px;
		margin: 10px 0px 0px 20px;
		font-size: small;
		font-weight: bold;
		color: #333;
	}

